<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.15" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structwiced__bt__avrc__get__play__status__rsp__t" kind="struct" language="C++" prot="public">
    <compoundname>wiced_bt_avrc_get_play_status_rsp_t</compoundname>
    <includes local="no">wiced_bt_avrc_defs.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structwiced__bt__avrc__get__play__status__rsp__t_1a4a7af1c212f70b9e2396c51aff9e74ff" kind="variable" mutable="no" prot="public" static="no">
        <type>uint8_t</type>
        <definition>uint8_t wiced_bt_avrc_get_play_status_rsp_t::pdu</definition>
        <argsstring />
        <name>pdu</name>
        <briefdescription>
<para>pdu id </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" bodystart="1410" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" line="1410" />
      </memberdef>
      <memberdef id="structwiced__bt__avrc__get__play__status__rsp__t_1a4f37dfeb6242e2683ce00b550cf228d0" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="member" refid="group__wicedbt__avrc_1ga05446fa1277163e92d7ffe155d72b072">wiced_bt_avrc_sts_t</ref></type>
        <definition>wiced_bt_avrc_sts_t wiced_bt_avrc_get_play_status_rsp_t::status</definition>
        <argsstring />
        <name>status</name>
        <briefdescription>
<para>status </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" bodystart="1411" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" line="1411" />
      </memberdef>
      <memberdef id="structwiced__bt__avrc__get__play__status__rsp__t_1aa5f187e6db96cdf8cc31a843a820f026" kind="variable" mutable="no" prot="public" static="no">
        <type>uint8_t</type>
        <definition>uint8_t wiced_bt_avrc_get_play_status_rsp_t::opcode</definition>
        <argsstring />
        <name>opcode</name>
        <briefdescription>
<para>Op Code (copied from avrc_cmd.opcode by AVRC_BldMetaDataRsp user. </para>
        </briefdescription>
        <detaileddescription>
<para>invalid one to generate according to pdu) </para>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" bodystart="1412" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" line="1412" />
      </memberdef>
      <memberdef id="structwiced__bt__avrc__get__play__status__rsp__t_1a4c27d421bd55627a87f9ef72c0f8a912" kind="variable" mutable="no" prot="public" static="no">
        <type>uint32_t</type>
        <definition>uint32_t wiced_bt_avrc_get_play_status_rsp_t::song_len</definition>
        <argsstring />
        <name>song_len</name>
        <briefdescription>
<para>track length </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" bodystart="1413" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" line="1413" />
      </memberdef>
      <memberdef id="structwiced__bt__avrc__get__play__status__rsp__t_1a4cc51a273c45d68d5a9183eaf8a500fd" kind="variable" mutable="no" prot="public" static="no">
        <type>uint32_t</type>
        <definition>uint32_t wiced_bt_avrc_get_play_status_rsp_t::song_pos</definition>
        <argsstring />
        <name>song_pos</name>
        <briefdescription>
<para>track playback position </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" bodystart="1414" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" line="1414" />
      </memberdef>
      <memberdef id="structwiced__bt__avrc__get__play__status__rsp__t_1a9e882bf6c8c2066a4c395810aeaa6a64" kind="variable" mutable="no" prot="public" static="no">
        <type>uint8_t</type>
        <definition>uint8_t wiced_bt_avrc_get_play_status_rsp_t::play_status</definition>
        <argsstring />
        <name>play_status</name>
        <briefdescription>
<para>playback status </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" bodystart="1415" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" line="1415" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>GetPlayStatus. </para>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location bodyend="1416" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" bodystart="1408" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" line="1409" />
    <listofallmembers>
      <member prot="public" refid="structwiced__bt__avrc__get__play__status__rsp__t_1aa5f187e6db96cdf8cc31a843a820f026" virt="non-virtual"><scope>wiced_bt_avrc_get_play_status_rsp_t</scope><name>opcode</name></member>
      <member prot="public" refid="structwiced__bt__avrc__get__play__status__rsp__t_1a4a7af1c212f70b9e2396c51aff9e74ff" virt="non-virtual"><scope>wiced_bt_avrc_get_play_status_rsp_t</scope><name>pdu</name></member>
      <member prot="public" refid="structwiced__bt__avrc__get__play__status__rsp__t_1a9e882bf6c8c2066a4c395810aeaa6a64" virt="non-virtual"><scope>wiced_bt_avrc_get_play_status_rsp_t</scope><name>play_status</name></member>
      <member prot="public" refid="structwiced__bt__avrc__get__play__status__rsp__t_1a4c27d421bd55627a87f9ef72c0f8a912" virt="non-virtual"><scope>wiced_bt_avrc_get_play_status_rsp_t</scope><name>song_len</name></member>
      <member prot="public" refid="structwiced__bt__avrc__get__play__status__rsp__t_1a4cc51a273c45d68d5a9183eaf8a500fd" virt="non-virtual"><scope>wiced_bt_avrc_get_play_status_rsp_t</scope><name>song_pos</name></member>
      <member prot="public" refid="structwiced__bt__avrc__get__play__status__rsp__t_1a4f37dfeb6242e2683ce00b550cf228d0" virt="non-virtual"><scope>wiced_bt_avrc_get_play_status_rsp_t</scope><name>status</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>